--General statements go in this file.  Team, player and playershoe statements should be placed in team, player and playershoe files.
identifyTournamentFinalStadium(201,155)
identifyTournamentFinalStadium(202,155)
assignTournamentRefereeKitCollar(68,14)
assignTournamentRefereeKitCollar(268,14)
assignTournamentRefereeKitCollar(223,0)
assignTournamentRefereeKitCollar(500,11)
assignTournamentRefereeKitCollar(980,0)
assignTournamentRefereeKitCollar(1980,0)
copyTournamentNameAndNumberAssets(224,223)
copyTournamentKitAssets(224,223)
copyTournamentNameAndNumberAssets(336,223)
copyTournamentKitAssets(336,223)
copyTournamentNameAndNumberAssets(201,223)
copyTournamentKitAssets(201,223)
copyTournamentNameAndNumberAssets(202,223)
copyTournamentKitAssets(202,223)
copyTournamentNameAndNumberAssets(228,223)
copyTournamentKitAssets(228,223)
copyTournamentNameAndNumberAssets(74,223)
copyTournamentKitAssets(74,223)
setFourthOfficialKitType(2,2,2,2,2)